package cn.quantgroup.xyqb.exception;

/**
 * 密码错误次数达到上限异常
 *
 * @author 任文超
 * @time 2017-11-10
 */
public class PasswordErrorLimitException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public PasswordErrorLimitException(String msg, Throwable t) {
        super(msg, t);
    }

    public PasswordErrorLimitException(String msg) {
        super(msg);
    }
}
